<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 24 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 24</a><a class="prev" href="EX23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX25.html">&gt;</a>
</div></div>
<div class="section chapter EX EX24 fra_bjc fra" dir="ltr" lang="fr" data-id="EX24" data-nextid="EX25" data-previd="EX23">
<div class="c">24</div>
<div class="p">
		<div class="s">La torah lue au peuple ; le sang de l'Alliance</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX24_1" class="v EX24_1" data-id="EX24_1">Puis il dit à Moshè : Monte vers YHWH, toi et Aaron, Nadab et Abihou, et 70 des anciens d'Israël, et vous vous prosternerez de loin.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX24_2" class="v EX24_2" data-id="EX24_2">Et Moshè s'approchera seul de YHWH, mais eux ne s'en approcheront pas, et le peuple ne montera pas avec lui.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX24_3" class="v EX24_3" data-id="EX24_3">Alors Moshè vint relater au peuple toutes les paroles de YHWH et toutes ses lois. Tout le peuple répondit d'une voix et dit : Nous ferons toutes les paroles que YHWH a dites.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX24_4" class="v EX24_4" data-id="EX24_4">Or Moshè écrivit toutes les paroles de YHWH et, s'étant levé de bon matin, il bâtit un autel au bas de la montagne et dressa pour monument, 12 pierres pour les 12 tribus d'Israël.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX24_5" class="v EX24_5" data-id="EX24_5">Et il envoya des jeunes hommes, enfants d'Israël, qui offrirent des holocaustes et qui sacrifièrent des veaux à YHWH, en sacrifice d'offrande de paix.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX24_6" class="v EX24_6" data-id="EX24_6">Et Moshè prit la moitié du sang et le mit dans des bassins, et avec l'autre moitié il aspergea l'autel.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX24_7" class="v EX24_7" data-id="EX24_7">Ensuite, il prit le livre de l'Alliance et le lut, et le peuple qui l'écoutait dit : Nous ferons tout ce que YHWH a dit, et nous obéirons.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX24_8" class="v EX24_8" data-id="EX24_8">Moshè donc prit le sang, et en aspergea le peuple en disant : Voici le sang de l'Alliance que YHWH a traitée avec vous, selon toutes ces paroles<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<div class="s">YHWH fait monter Moshè sur la montagne</div>
		<span class="v-num v-9">9&nbsp;</span><span id="EX24_9" class="v EX24_9" data-id="EX24_9">Puis Moshè, Aaron, Nadab, Abihou, et les 70 anciens d'Israël montèrent.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX24_10" class="v EX24_10" data-id="EX24_10">Ils virent l'Elohîm d'Israël. Sous ses pieds, c’était comme un ouvrage de saphir blanc, comme le ciel lui-même dans sa pureté.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX24_11" class="v EX24_11" data-id="EX24_11">Et il n'étendit pas sa main sur les nobles des fils d'Israël. Ils virent<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> Elohîm, puis ils mangèrent et burent.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX24_12" class="v EX24_12" data-id="EX24_12">Et YHWH dit à Moshè : Monte vers moi sur la montagne et demeure là. Je te donnerai des tablettes de pierre, la torah et les commandements<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> que j'ai écrits pour les enseigner.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX24_13" class="v EX24_13" data-id="EX24_13">Alors Moshè se leva avec Yéhoshoua qui était à son service, et Moshè monta sur la montagne d'Elohîm.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX24_14" class="v EX24_14" data-id="EX24_14">Et il dit aux anciens : Attendez-nous ici jusqu'à ce que nous revenions auprès de vous. Voici, Aaron et Hour sont avec vous. Qui sera maître de paroles s'approchera d'eux.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX24_15" class="v EX24_15" data-id="EX24_15">Moshè donc monta sur la montagne, et une nuée couvrit la montagne<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX24_16" class="v EX24_16" data-id="EX24_16">Et la gloire de YHWH demeura sur la montagne de Sinaï, et la nuée la couvrit pendant 6 jours. Et au septième jour, il appela Moshè du milieu de la nuée.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX24_17" class="v EX24_17" data-id="EX24_17">Et ce qu'on voyait de la gloire de YHWH au sommet de la montagne, était comme un feu dévorant aux yeux des enfants d'Israël<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX24_18" class="v EX24_18" data-id="EX24_18">Et Moshè entra dans la nuée et monta sur la montagne. Moshè fut sur la montagne 40 jours et 40 nuits.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">24:8</a><span class="text">Mt. 26:28 ; Mc. 14:24 ; Lu. 22:20 ; 1 Co. 11:25 ; Hé. 9:20.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">24:11</a><span class="text">« Voir comme un voyant dans un état extatique ».</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">24:12</a><span class="text">Vient de l'hébreu « mitsvah ». Il est question du code de la sagesse.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">24:15</a><span class="text">Ex. 19:9-16.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">24:17</a><span class="text">De. 4:24, 9:3 ; Hé. 12:29.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX25.html">&gt;</a>
</div></div>
</body>
</html>